body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #e6e8ed;
    font-family: "Montserrat", sans-serif;
    
  }
  
  .material-icons-outlined {
    vertical-align: middle;
    line-height: 1px;
  }
  
  .text-primary {
    color: #666666;
  }
  
  .text-blue {
    color: #246dec;
  }
  
  .text-red {
    color: #cc3c43;
  }
  
  .text-green {
    color: #367952;
  }
  
  .text-orange {
    color: #f5b74f;
  }
  
  .font-weight-bold {
    font-weight: 600;
  }
  
  .grid-container {
    display: grid;
    grid-template-columns: 260px 1fr 1fr 1fr;
    grid-template-rows: 0.2fr 3fr;
    grid-template-areas:
      "sidebar header header header"
      "sidebar main main main";
    height: 100vh;
  }
  
  
  /* ---------- HEADER ---------- */
  
  .header {
    grid-area: header;
    height: 70px;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px 0 30px;
    box-shadow: 0 6px 7px -4px rgba(0, 0, 0, 0.2);
  }
  
  .menu-icon {
    display: none;
  }
  
  

  
  /* ---------- MAIN ---------- */
  
  .main-container {
    grid-area: main;
    padding: 20px 20px;
  }
  
  .main-title {
    display: flex;
    justify-content: space-between;
  }
  
  .main-title > p {
    font-size: 20px;
  }
  
  .main-cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    margin: 20px 0;
  }
  
  .card {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 25px;
    background-color: #ffffff;
    box-sizing: border-box;
    border: 1px solid #d2d2d3;
    border-radius: 5px;
    box-shadow: 0 6px 7px -4px rgba(0, 0, 0, 0.2);
  }
  
  .card:first-child {
    border-left: 7px solid #246dec;
  }
  
  .card:nth-child(2) {
    border-left: 7px solid #f5b74f;
  }
  
  .card:nth-child(3) {
    border-left: 7px solid #367952;
  }
  
  .card:nth-child(4) {
    border-left: 7px solid #cc3c43;
  }
  
  .card > span {
    font-size: 20px;
    font-weight: 600;
  }
  
  .card-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .card-inner > p {
    font-size: 18px;
  }
  
  .card-inner > span {
    font-size: 35px;
  }
  
  .charts {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  
  .charts-card {
    background-color: #ffffff;
    margin-bottom: 20px;
    padding: 25px;
    box-sizing: border-box;
    -webkit-column-break-inside: avoid;
    border: 1px solid #d2d2d3;
    border-radius: 5px;
    box-shadow: 0 6px 7px -4px rgba(0, 0, 0, 0.2);
  }
  
  .chart-title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: 600;
  }
  
  
  

  
  /* Medium <= 992px */
  @media screen and (max-width: 992px) {
    .grid-container {
      grid-template-columns: 1fr;
      grid-template-rows: 0.2fr 3fr;
      grid-template-areas:
        "header"
        "main";
    }
  
    #sidebar {
      display: none;
    }
  
    /* .menu-icon {
      display: inline;
    } */
  
    .sidebar-title > span {
      display: inline;
    }
  }
  
  /* Small <= 768px */
  @media screen and (max-width: 768px) {
    .main-cards {
      grid-template-columns: 1fr;
      gap: 10px;
      margin-bottom: 0;
    }
  
    .charts {
      grid-template-columns: 1fr;
      margin-top: 30px;
    }
  }
  
  /* Extra Small <= 576px */
  @media screen and (max-width: 576px) {
    .header-left {
      display: none;
    }
  }

  @media (max-width: 768px) {}